Documentation Index
Fetch the complete documentation index at: https://auth0-feat-authentication-api-migration.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
POST /samlp/{client_id}/logout
Use this endpoint to log out a user from an Auth0 tenant configured as a SAML identity provider (IdP). Logout behavior is determined by the configuration of the SAML2 Web App addon for the application on the Auth0 tenant acting as the SAML IdP. To learn more, read Log Users Out of SAML Identity Providers.
Remarks
- The POST body must contain a valid SAML
<LogoutRequest>message. To learn more, read Assertions and Protocols for the OASIS Security Assertion Markup Language (SAML) V2.0 on Oasis.
Learn More
Parameters
Client ID of your application configured with the SAML2 Web App addon.
Response
| Status | Description |
|---|---|
| 200 | Successfully logged out |
| 400 | Bad request, possibly due to an invalid SAML message |